## rust-neli-proc-macros 0.1.1

=== debian/changelog ===
rust-neli-proc-macros (0.1.1-1) unstable; urgency=medium

  * Package neli-proc-macros 0.1.1 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Sun, 06 Feb 2022 20:30:26 +0100
