=== debian/control ===
Source: rust-neli-proc-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/neli-proc-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/neli-proc-macros
Rules-Requires-Root: no

Package: librust-neli-proc-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1+default-dev (>= 1.6-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev
Provides:
 librust-neli-proc-macros+default-dev (= ${binary:Version}),
 librust-neli-proc-macros-0-dev (= ${binary:Version}),
 librust-neli-proc-macros-0+default-dev (= ${binary:Version}),
 librust-neli-proc-macros-0.1-dev (= ${binary:Version}),
 librust-neli-proc-macros-0.1+default-dev (= ${binary:Version}),
 librust-neli-proc-macros-0.1.1-dev (= ${binary:Version}),
 librust-neli-proc-macros-0.1.1+default-dev (= ${binary:Version})
Description: Procedural macros for neli - Rust source code
 This package contains the source for the Rust neli-proc-macros crate, packaged
 by debcargo for use with cargo and dh-cargo.
