=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test neli-proc-macros 0.1.1 --all-targets --all-features
Features: test-name=rust-neli-proc-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli-proc-macros 0.1.1 --all-targets 
Features: test-name=librust-neli-proc-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test neli-proc-macros 0.1.1 --all-targets --no-default-features
Features: test-name=librust-neli-proc-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
