## rust-neli-proc-macros 0.2.1

=== debian/changelog ===
rust-neli-proc-macros (0.2.1-1) unstable; urgency=medium

  * Team upload
  * Package neli-proc-macros 0.2.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 29 Nov 2025 10:34:16 -0500
