=== debian/control ===
Source: rust-neli-proc-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/neli-proc-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/neli-proc-macros
Homepage: https://github.com/jbaublitz/neli
X-Cargo-Crate: neli-proc-macros

Package: librust-neli-proc-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1+default-dev (>= 1.6-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev
Provides:
 librust-neli-proc-macros+default-dev (= ${binary:Version}),
 librust-neli-proc-macros-0-dev (= ${binary:Version}),
 librust-neli-proc-macros-0+default-dev (= ${binary:Version}),
 librust-neli-proc-macros-0.2-dev (= ${binary:Version}),
 librust-neli-proc-macros-0.2+default-dev (= ${binary:Version}),
 librust-neli-proc-macros-0.2.1-dev (= ${binary:Version}),
 librust-neli-proc-macros-0.2.1+default-dev (= ${binary:Version})
Description: Procedural macros for neli - Rust source code
 Source code for Debianized Rust crate "neli-proc-macros"
